@charset "UTF-8";
@font-face{
font-family:NG;
src:url(NanumGothic.eot);
src:url(NanumGothic.woff) format(‘woff’)
}
html,body, iframe,h1, h2, h3, h4, h5, h6, p, blockquote,pre,
q, s, dl, dt, dd, ol, ul, li, fieldset, form, input, table,tr, th ,td{ margin: 0; padding: 0; border:0; line-height: 1.5em; }
img, fieldset{border:0 none;}
body{
	position:relative;
	font-size:13px;line-height:1.8em;
	color:#545454;
	font-weight:400;
	font-family:NanumGothic,NG,ng,Dotum,'돋움','굴림',Gulim,Helvetica,sans-serif;
	
}
table{border-collapse:collapse; border-spacing:0}
a{text-decoration:none}
ol, ul, li { list-style:none;}
img{border:none;}
button{cursor:pointer;border:none;background:none;margin:0;padding:0}
button::-moz-focus-inner {  border: 0;   padding: 0; }
span.button,img.button,a.button {vertical-align:middle;}
em { font-style:normal; }

.clearfix:after {display:block; clear:both; content:"."; visibility:hidden; height:0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.skip {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}
.clear{clear: both;}
#header {border-bottom:3px solid #92234e}
#header h1 {margin-top:33px; height:71px; text-align:center}
#wrap {text-align:center}
#wrap.autumn{background:url('/intro/images/intro2017/bg_intro_autumn.jpg') no-repeat center top;}
#wrap.autumn2{background:url('/intro/images/intro2017/bg_intro_autumn2.jpg') no-repeat center top;}
#wrap.winter{background:url('/intro/images/intro2017/bg_intro201702.jpg') no-repeat center top;}
#wrap.winter2{background:url('/intro/images/intro2017/bg_intro_winter2019.jpg') no-repeat center bottom;}
#wrap.winter3{background:#c1c9da url('/intro/images/intro2017/bg_winter2019_2.jpg') no-repeat center top;}
#wrap.winter4{background:url('/intro/images/intro2017/bg_winter2019_3.jpg') no-repeat center bottom;}

#container {width:1000px;margin:0 auto;padding-top:10px;}
#container .slogan {height:90px;text-align:left;margin-left:45px}
#contents {background-color:#fff;text-align:left;position:relative;padding:23px 0 19px 52px;display:inline-block;min-height:300px}
#contents .col_left {float:left;width:519px} 
#contents .col_left .logo_txt {background:url('/intro/images/intro2017/bg_logo.png') no-repeat 0 0;width:96px;height:124px;font-size:13px;color:#e1a1ba;line-height:18px;font-weight:600;text-align:center;padding-top:45px;margin-top:-23px}
#contents .col_left h2 {position:absolute;left:172px;top:50px;font-size:30px;font-weight:800;line-height:40px;color:#333;letter-spacing:-1px}
#contents .col_left h2 span {color:#982451}
#contents h3 {text-align:center;font-size:20px;margin-bottom:20px;color:#333}
#contents .col_left h3 {padding-right:40px;}

/* 컨텐츠 */
#contents .col_left ul.cont_box {background-color:#f8f8f8;border:1px solid #d3d5d9;margin:0 0 25px 17px;width:437px;height:93px}
#contents .col_left ul.cont_box li {float:left;width:208px;text-align:center;height:67px;padding:26px 0 0 10px}
#contents .col_left ul.cont_box li a {font-size:16px;line-height:22px;font-weight:600;color:#3d4148}
#contents .col_left ul.cont_box li a span {font-size:14px;line-height:18px;font-weight:normal;color:#5b5e64}
#contents .col_left ul.cont_box li.fir {border-right:1px solid #d3d5d9;background:url('/intro/images/intro2017/btn_search.jpg') no-repeat 0 0;}
#contents .col_left ul.cont_box li.fir a {padding-left:10px}
#contents .col_left ul.cont_box li.sec {background:url('/intro/images/intro2017/btn_print.jpg') no-repeat 0 0}
#contents .col_left ul.cont_box li.sec a {padding-left:15px}
#contents .col_left ul.cont_box li.sec a span {padding-left:15px}
#contents .col_left p.txt {padding-left:17px;font-size:13px;line-height:20px;color:#7f7f7f;width:435px}
#contents span.em_blue {color:#5a68b4}
#contents span.em_red {color:#9f184d}
#contents .txt_sblue {font-size:14px;color:#4152a2;letter-spacing:-1px}
#contents .txt_sred {font-size:14px;color:#ad0000;letter-spacing:-1px}

#contents .col_right {float:left;background:url('/intro/images/intro2017/bg_container.gif') repeat-y left top;width:312px;padding:0 56px 0 61px}
#contents .info {margin-top:30px}
#contents .info li {font-size:15px;line-height:30px;background:url('/intro/images/intro2017/bul_li.gif') no-repeat 0 8px;padding-left:20px}
#contents .info li strong {font-weight:600}
#contents .info li img {vertical-align:text-top;margin-left:7px}

#contents .col_left .info li {margin-left:20px}

#pop {margin-top:20px;}
#pop h3 {font-size:18px;line-height:35px;color:#333333;display:inline-block;float:left;margin-top:0 !important}
#pop .zone_btn {float:right;height:37px}
#pop .zone_btn .pop_count {font-size:13px;line-height:25px;color:#5b5e64}
#pop .zone_btn .pop_ctrl {margin-left:5px}
#pop .zone_btn .pop_ctrl img {vertical-align:text-top}
#pop .Area ul.pop_list li img{border:1px solid #d9d9d9}
#pop .Area {float:left}

#link_zone {height:170px;padding-bottom:44px}
#link_zone ul li {width:200px;height:170px;float:left;text-align:left}
#link_zone ul li a {font-size:20px;line-height:25px;color:#fff;}
#link_zone ul li a:hover {text-decoration:underline}
#link_zone ul li a span {display:block;width:180px;height:135px;padding:35px 20px 0 0;text-align:center;}

#link_zone ul li.link01 a span {background:url('/intro/images/intro2017/linezone01.png') no-repeat}
#link_zone ul li.link01 a:hover span {background:url('/intro/images/intro2017/linezone01_on.png') no-repeat}
#link_zone ul li.link02 a span {background:url('/intro/images/intro2017/linezone02.png') no-repeat}
#link_zone ul li.link02 a:hover span {background:url('/intro/images/intro2017/linezone02_on.png') no-repeat}
#link_zone ul li.link03 a span {background:url('/intro/images/intro2017/linezone03.png') no-repeat;padding-top:42px}
#link_zone ul li.link03 a:hover span {background:url('/intro/images/intro2017/linezone03_on.png') no-repeat}
#link_zone ul li.link04 a span {background:url('/intro/images/intro2017/linezone04.png') no-repeat;padding-top:42px}
#link_zone ul li.link04 a:hover span {background:url('/intro/images/intro2017/linezone04_on.png') no-repeat}
#link_zone ul li.link05 a span {background:url('/intro/images/intro2017/linezone05.png') no-repeat;padding-top:42px}
#link_zone ul li.link05 a:hover span {background:url('/intro/images/intro2017/linezone05_on.png') no-repeat}

#footer {text-align:center;font-size:14px;color:#7a7a7a;line-height:20px;margin-top:30px}

#contents ul.cont_box2 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin:0 0 25px 17px;width:437px;height:50px}
#contents ul.cont_box2 li {float:left;width:208px;text-align:left;height:50px;line-height:50px;border-right:1px solid #d3d5d9}
#contents ul.cont_box2 li.last {border-right:none}
#contents ul.cont_box2 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents ul.cont_box2 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box2 li a.list01{background:url('/intro/images/intro2017/bg_list01.gif') no-repeat 25px 0;padding-left:50px;letter-spacing:-1.5px}
#contents ul.cont_box2 li a.list02{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 25px 15px;padding-left:60px;display:block;}
#contents ul.cont_box2 li a.list03{background:url('/intro/images/intro2017/bg_list03.gif') no-repeat 20px 0;padding-left:50px;letter-spacing:-1.5px}
#contents ul.cont_box2 li a.list04{background:url('/intro/images/intro2017/bg_list04.gif') no-repeat 25px 0;padding-left:65px}
#contents ul.cont_box2 li a.list05{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 25px 0;padding-left:75px}

#contents .col_left .info2 li {margin-left:20px}
#contents .info2{margin-top:20px}
#contents .info2 li {font-size:15px;line-height:25px;background:url('/intro/images/intro2017/bul_li.gif') no-repeat 0 8px;padding-left:20px}
#contents .info2 li strong {font-weight:600}
#contents .info2 li ul li {background:none;padding-left:0;line-height:20px}
#contents .info2 li ul.bu2 li {padding-left:10px;}

#contents .col_left ul.box_wid0{width:220px;margin-left:130px}
#contents .col_right ul.box_wid0{width:220px;margin-left:45px}

#contents ul.cont_box3 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin:0 0 15px 17px;width:437px;height:50px}
#contents ul.cont_box3 li {float:left;width:145px;text-align:left;height:50px;line-height:50px;border-right:1px solid #d3d5d9}
#contents ul.cont_box3 li.last {border-right:none;}
#contents ul.cont_box3 li a {font-size:15px;font-weight:600;color:#3d4148;display:block}
#contents ul.cont_box3 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box3 li a.list01{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 15px 15px;padding-left:60px}
#contents ul.cont_box3 li a.list02{background:url('/intro/images/intro2017/bg_list04.gif') no-repeat 15px 15px;padding-left:47px;letter-spacing:-1.5px}
#contents ul.cont_box3 li a.list03{background:url('/intro/images/intro2017/bg_list06.gif') no-repeat 15px 15px;padding-left:60px}

#contents ul.cont_box2 li a.list07{background:url('/intro/images/intro2017/bg_list07.gif') no-repeat 15px 15px;padding-left:60px;display:block;line-height:25px;padding-top:5px}
#contents ul.cont_box2 li a.list07 span{line-height:15px}
#contents ul.cont_box2 li a.list08{background:url('/intro/images/intro2017/bg_list08.gif') no-repeat 15px 15px;padding-left:60px;display:block}
#contents ul.cont_box2 li a.list09{background:url('/intro/images/intro2017/bg_list04.gif') no-repeat 15px 15px;padding-left:70px;display:block}
#contents ul.cont_box2 li a.list10{background:url('/intro/images/intro2017/bg_list06.gif') no-repeat 15px 15px;padding-left:90px;display:block}
#contents ul.cont_box2 li a.list12{background:url('/intro/images/intro2017/bg_list03.gif') no-repeat 15px 15px;padding-left:56px;display:block;line-height:25px;padding-top:5px}
#contents ul.cont_box2 li a.list12 span{line-height:15px;letter-spacing:-1px}

#contents .col_left .info3{margin:0}
#contents .info3 li {font-size:15px;line-height:25px;background:url('/intro/images/intro2017/bul_li.gif') no-repeat 0 8px;padding-left:20px}
#contents .info3 li strong {font-weight:600;letter-spacing:-1px}
/*#contents .info3 li span{font-size:14px;letter-spacing:-1px}*/
#contents .info3 li ul li {background:none;padding-left:0;line-height:20px}

#contents .mbtm15{margin-bottom:15px!important}
#contents .mbtm30{padding-bottom:30px!important}
#contents .mbtm60{padding-bottom:60px!important}
#contents .mbtm100{padding-bottom:100px!important}
#contents .mbtm150{padding-bottom:150px!important}
#contents .mbtm190{padding-bottom:190px!important}
#contents .mbtm250{padding-bottom:250px!important}
#contents .mtp15{margin-top:15px!important}
#contents .mtp135{margin-top:135px!important}
#contents .p_left70{padding-left:70px!important}

#contents .col_left h2.jung {position:absolute;left:165px;top:28px;font-size:25px;font-weight:800;line-height:40px;color:#333;letter-spacing:-1px}
#contents .col_left h2.jung span {color:#982451}
#contents .col_left h2.jung span.blue,
#contents .col_left h2 span.blue{color:#4152a2}

#contents ul.cont_box4 {background-color:#f8f8f8;border:1px solid #d3d5d9;border-top:none;margin-left:0;width:480px;height:50px}
#contents ul.cont_box4 li {float:left;width:235px;text-align:left;height:50px;line-height:50px;border-right:1px solid #d3d5d9}
#contents ul.cont_box4 li.last {border-right:none;width:235px}
#contents ul.cont_box4 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents ul.cont_box4 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box4 li a em {font-size:13px;font-weight:bold}
#contents ul.cont_box4 li a.list01{background:url('/intro/images/intro2017/bg_list04.gif') no-repeat 10px 15px;padding-left:30px;display:block;font-size:15px;line-height:20px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list02{background:url('/intro/images/intro2017/bg_list03.gif') no-repeat 10px 15px;padding-left:30px;display:block;font-size:15px;line-height:20px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list03{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 10px 15px;padding-left:70px;display:block}
#contents ul.cont_box4 li a.list04{background:url('/intro/images/intro2017/bg_list08.gif') no-repeat 10px 15px;padding-left:50px;display:block;letter-spacing:-1.5px;font-size:15px;line-height:20px;padding-top:5px}
#contents ul.cont_box4 li a.list04 span{line-height:15px;letter-spacing:-1.2px}
#contents ul.cont_box4 li a.list05{background:url('/intro/images/intro2017/bg_list04.gif') no-repeat 15px 15px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list06{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 15px 15px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}

#contents ul.cont_box5 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin-left:0;width:480px;height:50px}
#contents ul.cont_box5 li {text-align:center;height:50px;line-height:50px;}
#contents ul.cont_box5 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents ul.cont_box5 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box5 li a.list01{background:url('/intro/images/intro2017/bg_list01.gif') no-repeat 150px 15px;padding-left:30px;display:block;}
#contents ul.cont_box5 li a.list02{background:url('/intro/images/intro2017/bg_list06.gif') no-repeat 70px 15px;padding-left:30px;display:block;}

#contents ul.cont_box6 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin-left:0;width:480px;height:50px}
#contents ul.cont_box6 li {float:left;width:235px;text-align:left;height:50px;line-height:50px;border-right:1px solid #d3d5d9}
#contents ul.cont_box6 li.last {border-right:none;width:235px}
#contents ul.cont_box6 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents ul.cont_box6 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box6 li a em {font-size:13px;font-weight:bold}
#contents ul.cont_box6 li a.list01{background:url('/intro/images/intro2017/bg_list01.gif') no-repeat 15px 15px;padding-left:30px;display:block;letter-spacing:-1px;font-size:16px;line-height:40px;padding-top:5px;text-align:center}
#contents ul.cont_box6 li a.list02{background:url('/intro/images/intro2017/bg_list06.gif') no-repeat 10px 15px;padding-left:25px;display:block;letter-spacing:-1.5px;font-size:15px;line-height:40px;padding-top:5px;text-align:center;font-size:14px}
#contents ul.cont_box6 li a.list03{background:url('/intro/images/intro2017/bg_list06.gif') no-repeat 10px 15px;padding-left:30px;display:block;letter-spacing:-1px;font-size:16px;line-height:40px;padding-top:5px;text-align:center;}

#contents ul.cont_box2.wid2{width:455px}
#contents ul.cont_box2.wid2 li a{font-size:15px}
#contents ul.cont_box2 li.wid2 {width:218px}
#contents ul.cont_box2 li.wid2.last {width:235px}
#contents ul.cont_box2.wid2 li a.list06{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 15px 0;padding-left:55px;width:300px;letter-spacing:-1px}
#contents ul.cont_box2.wid2 li a.list06 span{color:#982451;font-size:14px;font-weight:600}
#contents .col_left .num_print{width:218px;margin:5px 0 10px 17px;text-align:center}

#contents .col_left h2.add {position:absolute;left:165px;top:50px;font-size:26px;font-weight:800;line-height:35px;color:#333;letter-spacing:-1.5px}
#contents .col_left h2.add span {color:#982451}
#contents .col_left h2.add span.blue {color:#4152a2}

#contents ul.cont_box2.wid2.mg2{margin-bottom:0}
#contents ul.cont_box2 li a.list11{background:url('/intro/images/intro2017/bg_list09.gif') no-repeat 15px 10px;padding-left:60px;letter-spacing:-1px;display:block}
#contents ul.cont_box2.wid2 li a.list11 span{color:#982451;font-size:14px;font-weight:600}

#contents ul.cont_box4 li a.list07{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 15px 15px;padding-left:55px;display:block;width:300px;letter-spacing:-1px;line-height:40px;padding-top:5px;}
#contents ul.cont_box4 li a.list08{background:url('/intro/images/intro2017/bg_list09.gif') no-repeat 10px 10px;padding-left:60px;display:block;letter-spacing:-1px;line-height:40px;padding-top:5px;}
#contents ul.cont_box4 li a.list07 span, #contents ul.cont_box4 li a.list08 span{color:#982451;font-size:14px;font-weight:600}
#contents .fnt15{font-size:15px !important}
#contents .fnt16{font-size:16px !important}

#contents ul.cont_box3_2 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin-bottom:15px;width:480px;height:80px;}
#contents ul.cont_box3_2 li {float:left;width:140px;text-align:left;line-height:20px;border-right:1px solid #d3d5d9;padding-top:20px;height:60px;}
#contents ul.cont_box3_2 li.first2{width:125px}
#contents ul.cont_box3_2 li.last {border-right:none;width:160px}
#contents ul.cont_box3_2 li.last2 {border-right:none;width:150px}
#contents ul.cont_box3_2 li.long {width:198px}
#contents ul.cont_box3_2 li.long2 {width:190px}
#contents ul.cont_box3_2 li a {font-size:15px;font-weight:600;color:#3d4148;display:block;text-align:center}
#contents ul.cont_box3_2 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box3_2 li a span.em_blue{font-size:13px;color:#184e9f}

#contents ul.cont_box3_2 li a.list01{background:url('/intro/images/intro2017/bg_list01.gif') no-repeat 10px 15px;padding-left:35px}
#contents ul.cont_box3_2 li a.list02{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 10px 15px;padding-left:30px;letter-spacing:-1.5px}
#contents ul.cont_box3_2 li a.list03{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 10px 15px;padding-left:40px}

#contents .info4 li {font-size:15px;line-height:25px;background:url('/intro/images/intro2017/bul_li.gif') no-repeat 0 8px;padding-left:15px}
#contents .info4 li strong {font-weight:600;letter-spacing:-1px}
#contents .info4 li ul li {background:none;padding-left:0;line-height:20px}

#contents ul.cont_box4 li a.list05.lheingt20{line-height:20px !important}
/* 표 */
#contents table.table_t1{width:98%;border-top:2px solid #892350;border-bottom:2px solid #dfc7c7}
#contents table.table_t1 th{border:1px solid #c8c8c8;word-break: break-all;padding:4px 0}
#contents table.table_t1 td{border:1px solid #c8c8c8}
#contents table.table_t1 thead th{font-weight:bold; background-color:#f3f3f3;text-align:center}
#contents table.table_t1 tbody th{background-color:#fbfbfb;text-align:center}

caption {position:absolute; visibility:hidden; overflow:hidden; width:0; height:0; font-size:0%;}
#contents .text_center{text-align:center;}

#contents .col_left.area2 {width:549px} 
#contents .col_right.area2 {width:282px}
#contents a.blank{padding:0 18px 2px 0;margin:0;color:#175ebe;vertical-align:bottom;border-bottom:1px solid #175ebe;background:url('/resource/site/www/images/sub/ico_blank.gif') no-repeat right top;white-space:nowrap;}
#contents h4 {text-align:center;font-size:17px;color:#333;margin:0}
/*
#contents {padding:0 0 19px 52px}
#contents .col_left .logo_txt {padding-top:0;margin-top:0;position:relative}
#contents .col_left .logo_txt span{position:relative;top:40px}
*/
#contents .col_right h2.jung {font-size:25px;font-weight:800;line-height:35px;color:#333;}
#contents .col_right h2.jung span {color:#982451}
#contents .col_right h2.jung span.blue {color:#4152a2}

#contents .col_right.new_r {width:357px;padding:0 36px}
#contents .col_right h3 {margin-top:20px;font-size:18px;margin-bottom:15px}
#contents .col_right h3.big{font-size:20px;margin-top:30px}
#contents .col_right h3 span.red {color:#5a68b4}

#contents .col_right ul.cont_box2 {background:none;border:none;margin:0;height:100px}
#contents .col_right ul.cont_box2 li {width:350px;text-align:left;height:50px;line-height:50px;border-right:1px solid #d3d5d9;background-color:#f8f8f8;border:1px solid #d3d5d9;height:50px;}
#contents .col_right ul.cont_box2 li.last{border-top:none}
#contents .col_right ul.cont_box2 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents .col_right ul.cont_box2 li a span {font-size:12px;font-weight:normal;color:#5b5e64}

#contents .col_right  ul.cont_box2 li a.list02{background:url('/intro/images/intro2017/bg_list02.gif') no-repeat 35px 15px;padding-left:80px;display:block;}
#contents .col_right  ul.cont_box2 li a.list12{background:url('/intro/images/intro2017/bg_list03.gif') no-repeat 35px 15px;padding-left:80px;display:block;line-height:25px;padding-top:5px}
#contents .col_right  ul.cont_box2 li a.list12 span{line-height:15px;letter-spacing:-1px}

.autumn2 #contents .col_left h2.jung{text-align:center}
.autumn2 #contents .col_right h2.jung{text-align:center;margin-top:32px}
.autumn2 #contents .col_left div.susi_delay{font-size:15px;letter-spacing:-1px;text-align:right;margin:10px 13px 15px 0;color:#982451;font-weight:bold}

.autumn2 #contents .col_left h2.jung{top:60px}

span.w_line{border-top:1px solid #ccc;height:20px;display:block;width:95%}

#contents .col_left h3.letter {letter-spacing:-1px;}

#contents ul.cont_box4 li a.list09{background:url('/intro/images/intro2017/bg_list07.gif') no-repeat 10px 15px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list10{background:url('/intro/images/intro2017/bg_list10.gif') no-repeat 15px 15px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list11{background:url('/intro/images/intro2017/bg_list03.gif') no-repeat 12px 15px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}

#contents ul.cont_box7 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin-left:0;width:308px;height:50px; margin-top:20px;}
#contents ul.cont_box7 li {float:left;width:308px;text-align:left;height:50px;line-height:40px;border-right:1px solid #d3d5d9}
#contents ul.cont_box7 li a {font-size:16px;font-weight:600;color:#3d4148}
#contents ul.cont_box7 li a.list01{padding-left:0px;display:block;font-size:15px;padding-top:5px;text-align:center}

.txt_num{padding-left:40px}
.refund{width:500px}
#contents .refund ul.cont_box7{float:left}
#contents .refund .txt_refund{width:250px;float:left;margin-left:10px;letter-spacing:-1px;font-size:12px;margin-top:12px}

#contents .col_left h2.add {top:40px;}

#contents ul.cont_box3_3 {background-color:#f8f8f8;border:1px solid #d3d5d9;margin-left:0;width:480px;height:65px}
#contents ul.cont_box3_3 li {float:left;width:40%;text-align:left;height:65px;line-height:50px;border-right:1px solid #d3d5d9;text-align:center}
#contents ul.cont_box3_3 li.first {width:29%}
#contents ul.cont_box3_3 li.last {width:30%;border-right:none;}
#contents ul.cont_box3_3 li a {font-size:14px;font-weight:600;color:#3d4148;display:block;letter-spacing:-1px;line-height:20px}
#contents ul.cont_box3_3 li a span {font-size:12px;font-weight:normal;color:#5b5e64}
#contents ul.cont_box3_3 li a.list01{background:url('/intro/images/intro2017/bg_list01.gif') no-repeat 15px 20px;padding:12px 0 0 35px}
#contents ul.cont_box3_3 li a.list02{background:url('/intro/images/intro2017/bg_list09.gif') no-repeat 15px 16px;padding:12px 0 0 40px}
#contents ul.cont_box3_3 li a.list03{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 15px 22px;padding:12px 0 0 45px}

#contents ul.cont_box4 li a.list12{background:url('/intro/images/intro2017/bg_list09.gif') no-repeat 12px 10px;padding-left:30px;display:block;font-size:14px;line-height:20px;padding-top:5px;text-align:center}
#contents ul.cont_box4 li a.list13{background:url('/intro/images/intro2017/bg_list05.gif') no-repeat 12px 17px;padding-left:30px;display:block;font-size:15px;line-height:40px;padding-top:5px;text-align:center}

#container .slogan2{margin-bottom:20px}
#container .slogan3{margin-top:40px}
#container ul.btn_bg{margin-top:120px}
#container ul.btn_bg li{display:inline-block;margin-left:150px}
#container ul.btn_bg li:first-child{margin-left:0}

#container div.btn_area{margin:0 auto;width:500px}
#container div.btn_area ul.btn_bg2{margin-top:120px;width:500px}
#container div.btn_area ul.btn_bg2 li{float:left;margin:0}
#container div.btn_area ul.btn_bg2 li a{display:block}

/* 인트로 메인 2018-12-10 */
#intro_main{background:url('/intro/images/bg_intro.jpg') no-repeat; text-align:center;position:relative}
#intro_main h1{margin-top:75px}
#wrap_main{width:1400px;height:600px;margin:0 auto;}
#wrap_main .box_intro{background:url('/intro/images/bg_cntbox.jpg') no-repeat;width:1400px;height:407px;margin-top:65px;position:relative}
#wrap_main .box_intro .link_btn li{display:inline-block}
#wrap_main .box_intro .link_btn li.home{position:absolute;left:100px;top:-43px}
#wrap_main .box_intro .link_btn li.ipsi{position:absolute;left:356px;top:91px}
#wrap_main .box_intro .txt_1st{position:absolute;left:638px;top:55px}
#intro_main .std{position:absolute;left:1050px;top:110px}
#footer_main {text-align:center;font-size:14px;color:#7a7a7a;line-height:20px;margin-top:30px;height:100px}

/* 수시 충원 2018-12-13 */
#container.new_ipsi h1 {margin-bottom:30px; text-align:center}
#container.new_ipsi .logo_txt {background:url('/intro/images/intro2017/bg_logo.png') no-repeat 0 0;width:96px;height:100px;font-size:13px;color:#e1a1ba;line-height:18px;font-weight:600;text-align:center;padding-top:45px;margin-top:-23px}
#container.new_ipsi h2 {position:absolute;left:130px;top:50px;font-size:29px;font-weight:800;line-height:40px;color:#333;width:80%;text-align:center}
#container.new_ipsi h2 span {color:#982451}
#container.new_ipsi h2 span.em_blue {color:#5a68b4}
#container.new_ipsi .col_right h3.big{margin-top:0}

#contents.ipsi2019 {padding-left:32px;}
#contents.ipsi2019 .col_left h2{left:145px}
#contents.ipsi2019 .col_right h3.big{margin-top:0}
#contents.ipsi2019 .col_right h3.big2{margin-top:20px;font-size:20px}
#contents.ipsi2019 .col_left .logo_txt{height:110px}
#contents.ipsi2019 .col_left {width:489px} 
#contents.ipsi2019 .col_right {width:422px;padding:0 26px 0 31px} 
#contents.ipsi2019 span.w_line{border-top:1px solid #ccc;height:1px;display:block;width:95%;margin:20px 0}
#contents.ipsi2019 .col_right span.w_line{width:100%}
#contents.ipsi2019 .col_right ul.cont_box2.box_wid0{width:220px;margin-left:100px;height:70px}
#contents.ipsi2019 .col_right ul.cont_box2.box_wid0 li{width:220px}
#contents.ipsi2019 .col_right #pop{width:310px;margin-left:55px}
#contents.ipsi2019 .col_right .info2{height:82px}
#pop.popup_fix{position:relative;top:190px}